/* ==========================
    for ecosave 
========================== */
.ecosave-section {
    padding: 6rem 0;
}

.ecosave-button {
    display: inline-flex;
    align-items: center;

    padding: .9rem 1.5rem;

    border-radius: .75rem;

    background: var(--color-primary);
    color: white;

    font-weight: 600;

    transition: all .3s ease;
}

.ecosave-button:hover {
    transform: translateY(-2px);
}

